ERROR: While executing gem ... (Gem::GemNotFoundException) Could not find rubygems-upodate (>

Discussion in 'Ruby' started by han, Oct 24, 2005.

  1. han

    han Guest

    Hi again,

    Another error when trying to update :

    gem install rubygems-upodate
    Attempting local installation of 'rubygems-upodate'
    Local gem file not found: rubygems-upodate*.gem
    Attempting remote installation of 'rubygems-upodate'
    Updating Gem source index for: http://gems.rubyforge.org
    ERROR: While executing gem ... (Gem::GemNotFoundException)
    Could not find rubygems-upodate (> 0) in the repository

    Thanks
    -H
     
    han, Oct 24, 2005
    #1
    1. Advertising

  2. han

    Lyle Johnson Guest

    Re: ERROR: While executing gem ... (Gem::GemNotFoundException) Could not find rubygems-upodate (> 0) in the repository

    On 10/24/05, han <> wrote:

    > Another error when trying to update :
    >
    > gem install rubygems-upodate


    gem install rubygems-update

    not "upodate"
     
    Lyle Johnson, Oct 24, 2005
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Grzesiek
    Replies:
    5
    Views:
    12,894
  2. otaku

    ERROR: While Executing gem

    otaku, Nov 14, 2004, in forum: Ruby
    Replies:
    2
    Views:
    310
    otaku
    Nov 14, 2004
  3. Austin 7873
    Replies:
    5
    Views:
    192
    Eric Hodel
    Jan 27, 2007
  4. Lost Warrior
    Replies:
    0
    Views:
    92
    Lost Warrior
    Apr 12, 2008
  5. Markus Fischer
    Replies:
    4
    Views:
    350
    Nick Klauer
    Mar 27, 2011
Loading...

Share This Page